Subject: Re: PPL Proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 1 Apr 2001 23:31:00 -0700 (PDT)

For April the indexes were as follows:

San Juan NGI - $4.51/MMBtu
SoCal:  $12.56
PG&E SoCal:  $7.71

So, PG&E is a  lot less valuable but still decent at $3.31 spread.  

Re: your question, the more I think about it the more I think PG&E is the 
relevant index.  A basket would be better for Citizens but less attractive to 
Griffith.  Can you sell them on the basket?

C

   
	Enron Capital & Trade Resources Corp.
	
	From:  [email-masked]                           03/31/2001 07:06 AM

To: [email-masked]
cc: [email-masked] 
Subject: Re: PPL Proposal

Thanks, Chris. 

What are your thoughts on using a basket approach to the index? ?As an  
alternative to just using either SoCal or PGE, we could use the average. ? 
Would any other index points be appropriate? 

See the attached file. ?I have provided for averaging the two indexes. 

John 

John A. Cogan 

Johnco Group 
3629 Lake Kristin Drive 
Gretna, LA 70056 
Phone ?(504) 392-7557 
Cell ?????(504) 491-2874 
Fax ?????(208) 730-4713
 - EP-Socal GD PricesII.xls